1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Decided Against [Launcher Suggestion] Add TabbyChat 2 to 1.10+ Packs

Discussion in 'Suggestions and Feedback' started by bigbluu722, May 17, 2019.

Thread Status:
Not open for further replies.
  1. bigbluu722

    bigbluu722 Senior Moderator

    Messages:
    801
    Likes Received:
    274
    Local Time:
    9:07 AM
    Hey there, it's news to me that TabbyChat has been ported to 1.10+ and I'm throwing it here to be suggested to be added as an optional mod for packs relevant to it's supported version(s). Would like to see TabbyChat make a comeback and it would most likely be useful for our staffers as well.

    Mod Link: Overview - TabbyChat 2 - Mods - Projects - Minecraft CurseForge

    Dependencies: Overview - MnmUtils - Mods - Projects - Minecraft CurseForge download liteloader 1.12.2/1.11.2/1.10.2 - lightweight mod loader for minecraft

    Have a free cookie as well for your time reading this:
    [​IMG]

    Happy gaming,

    -V
     
  2. BookerTheGeek

    BookerTheGeek Well-Known Member

    Messages:
    2,996
    Likes Received:
    971
    Local Time:
    6:07 AM
    Sadly at least for 1.12 LiteLoader is incompatible with forge. Unless you can hopefully provide a version of forge that it does work with?
     
  3. AyeItsKatieMC

    AyeItsKatieMC Well-Known Member

    Messages:
    114
    Likes Received:
    11
    Local Time:
    9:07 AM
    its the same for 1.10 it works but half the time it breaks or you game doesn't even start
     
  4. Aidoneus

    Aidoneus Administrator

    Messages:
    2,378
    Likes Received:
    989
    Local Time:
    7:07 AM
    Decided against. Has been discussed before for same reasons people have said above. ^^^
     
  5. SirWill

    SirWill Founder

    Messages:
    11,446
    Likes Received:
    2,994
    Local Time:
    3:07 PM
Thread Status:
Not open for further replies.

Share This Page